/*首页*/
a:hover{color:#0099ff;}
.img{width:100%;max-width:1920px;height:380px; margin:auto; text-align:center;}
.img .img_sy{width:100%;max-width:1920px;height:380px;  display:block;}
.img div{width:1100px;; height:50px;text-align:right; margin:-56px auto}
.img div a{ display:inline-block; margin:0px 1px; cursor:pointer;}
.sy_con_01{width:1100px; margin:auto; margin-top:30px; height:304px;}
.sy_con_01 .pics{ float:left;width:500px;; height:304px; overflow:hidden; position:relative;}
.sy_con_01 .pics .pt_cover{position:absolute; bottom:0px; left:0px; width:100%; height:40px;background:#000;	opacity: 0.3;filter:alpha(opacity=30); z-index:1}
.sy_con_01 .pics .pic_a img{width:500px;; height:304px;}
.sy_con_01 .pics .pt_t{ position:absolute; bottom:0px; left:0px; width:100%; height:40px; line-height:40px; z-index:2}
.sy_con_01 .pics .pic_tit{ width:400px; overflow:hidden;}
.sy_con_01 .pics .pic_tit a{ color:#ffffff; padding-left:20px;}
.sy_con_01 .pt_t .pic_nav{ float:right; padding-right:20px; margin-top:15px; *margin-top:-5px;}
.sy_con_01 .pt_t .pic_nav i{ display:inline-block; background:url(/html/r/cms/www/csxx/images/pic-nav.png)  center center no-repeat; width:16px; height:16px;}
.sy_con_01 .pt_t .pic_nav i.pic_new_now{ background:url(/html/r/cms/www/csxx/images/pic-nav-now.png)  center center no-repeat;}
.txtlist01{float:right;width:570px;; height:304px; overflow:hidden;background:#fafafa;}
.txtlist01 p{ height:40px; line-height:40px;background:#f2f2f2}
.txtlist01 p span{ float:right;}
.txtlist01 p span a{ font-size:12px;color:#666666; font-weight:500;}
.txtlist01 p a{font-size:16px;color:#4c4c4c; font-weight:bold; display:inline-block;height:40px; padding:0px 20px;}
.txtlist01 p a.nav_now{font-size:16px;color:#00a0e9; font-weight:bold;background:#fafafa; border-top:2px solid #00a0e9;height:38px;}
.txtlist01 ul{ margin:12px;}
.txtlist01 ul li{line-height:30px; background:url(/html/r/cms/www/csxx/images/new-list.png) left center no-repeat; padding-left:16px;}
.txtlist01 ul li span{ float:right;color:#b2b2b2}
.txtlist01 ul li:hover,.txtlist02 ul li:hover{ background:url(/html/r/cms/www/csxx/images/list.png) left center no-repeat;}
.sy_con_02{width:1100px; margin:30px auto;height:304px;}
.txtlist02{ float:left;width:380px;; height:304px;}
.txtlist03{ float:left;width:340px;; height:304px; margin-left:30px;}
.txtlist04{ float:left;width:320px;; height:304px;margin-left:30px}
.txtlist03 div img{ margin-top:20px}
.txtlist03 div h2 a{ font-size:14px; font-weight:bold; text-align:center; margin:18px auto 6px;color:#4c4c4c; display:block;}
.txtlist03 div p{font-size:12px;color:#666666; background:#fafafa; line-height:22px; height:22px; padding:0px 10px;}
.txtlist04 div{ height:100px; clear:both}
.txtlist04 div img{ float:left; margin:20px 12px 16px 10px;}
.txtlist04 div span{ margin:20px 10px 0px 0px;font-size:12px;color:#666666; line-height:20px; height:20px; display:inline-block; float:right;width:168px;}
.txtlist04 div span a{color:#00a0e9;}
.txtlist04 ul{ margin-top:16px;}
.txtlist04 ul li{ line-height:30px;}
.txtlist04 ul li.video{ background:url(/html/r/cms/www/csxx/images/video.png) no-repeat left center;}
/*标题页*/
.news_pos,.new_list,.new_con,.gk_new_con{width:1100px; height:auto; margin:40px auto; text-align:right;color:#6d6d6d;}
.pos{ height:37px; line-height:50px;}
.pos .new_ct_logo{ float:left; color:#cccccc; font-size:40px;text-transform:uppercase; font-weight:bold; height:40px;line-height:40px;}
.pos .new_ct_logo span{ color:#0099ff;}
.pos a{ font-size:15px; color:#6d6d6d; display:inline-block;}
.pos .pos_split{ margin:0px 10px 5px 10px;width:5px; height:14px; display:inline-block;;}
.curr_pos{font-size:35px; text-align:left; margin-top:30px; }
.chnllist a{font-size:20px;color:#6d6d6d; margin-left:25px; padding-bottom:11px;}
.chnllist a.curr_chnl{border-bottom:2px solid #6d6d6d; font-weight:bold;}
.new_list ul li{ width:998px;height:70px; text-align:left;font-size:18px;font-family: "宋体"; background:#efefef; margin:20px 0px; padding:11px 52px 39px; line-height:47px;}
.new_list ul li .date{ float:right;font-size:15px;line-height:60px;}
.new_list ul li a{font-size:15px;color:#6d6d6d}
.page{width:auto; margin:auto;font-size:15px; text-align:center; margin-top:40px;}
.page a{ padding:0px 10px;}
/*详情页*/
.new_con,.gk_new_con{color:#6d6d6d; text-align:center; font-weight:bold;}
.new_con .title{font-size: 22px;  font-family: "宋体";  font-weight: bolder; color:#4d4d4d;}
.new_con .date{font-size:14px; font-family:"宋体";  margin:20px 20px 30px;}
.new_con .con{font-size:14px; text-indent:2em;text-align: justify;text-justify:inter-ideograph; font-family: "宋体"; }
.new_con .con p{ margin-bottom:10px;line-height:33px;}
.new_con .reldoc{text-align:left;line-height:30px;font-size:15px; margin-top:100px; font-weight:normal;}
/*川商概况*/
.gk_new_con img{ margin:10px 0px 35px 0px;}
.gk_con{font-size:18px; text-indent:2em;text-align: justify;text-justify:inter-ideograph}
.gk_con p{ margin-bottom:10px;line-height:33px; font-weight:normal;}
/*党群首页*/
.dq_sy{width:1100px; height:auto; margin:50px auto; text-align:left;color:#7c7c7c;font-size:20px;font-weight:normal; font-family:'宋体'}
.dq_t_list{width:1100px; height:500px; display:block; border-top:10px solid #00a0e9; }
.dq_t_list li{ float:left; background:#f9fafb; width:308px; padding:35px 25px 25px 35px; line-height:38px;border-right:2px solid #9e9e9e;}
.dq_t_list li.brnone{ border-right:none;width:300px;}
.dq_t_list li a{ width:180px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis}
.dq_t_list a.chnl{ color:#00a0e9;font-family:'宋体'; margin-bottom:5px;display:block; }
.dq_t_list p .date{ float:right;}
.dq_t_list a.more{float:right; display:block; width:72px; height:20px; margin-top:18px;}
.dq_b_list{ext-align:left;}
.list_l{ float:left; margin:22px 13px 25px 0px;}
.list_l_con{background:#f9fafb; width:756px; height:300px; margin-bottom:13px;overflow:hidden;font-family:'宋体'; line-height:38px;}
.list_l_con .img{width:301px;float:left;}
.list_l_con .img p{;color:#707070; margin:13px 0px 18px 0px;}
.list_l_con .txt{ width:420px;float:left; margin:10px 0px 10px 25px;}
.list_l_con .txt .chnl{color:#00a0e9; margin-bottom:5px;display:block;}
.list_l_con .txt .tit{color:#4f4f4f;display:block;margin:5px 0px;}
.list_l_con .txt .con1{font-family:'宋体'; text-indent:2em;}
.list_l_con .txt .more{ float:right; display:block; width:72px; height:20px; margin-top:18px;}
.list_r{ float:right;width:331px; overflow:hidden;margin:22px 0px 25px 0px;}
.list_r .txt .more{ margin-top:0px;}
.listr1{ width:330px;height:400px;}
.listr1 .txt,.listr2 .txt{ width:300px; margin:10px 0px 10px 20px;}
.listr2{ height:200px;}
/*新闻中心*/
.new-con{width:1100px; height:auto; margin:30px auto 0px;text-align:center;color:#6d6d6d; font-family:"宋体"}
.new-con-left{ float:left; width:230px;}
.new-con-left .tit a{ width:100%; height:80px; line-height:80px; background:#41afd4; font-size:30px; color:#ffffff; display:inline-block;}
.new-con-left li a{height:46px; line-height:46px; border-bottom:1px solid #e5e5e5;font-size:16px;color:#4c4c4c;background:#fafafa url(../images/sj.png) no-repeat  55px center; display:block; text-align:left; padding-left:73px;overflow: hidden;}
.new-con-left li.cur a{color:#ffffff;background:#fab027 url(../images/sj-now.png) no-repeat 55px center;}
.new-con-left li:hover a{color:#ffffff;background:#fab027 url(../images/sj-now.png) no-repeat 55px center;}
.new-con-left p{ margin-top:10px;}
.new-con-left p img{ margin:10px 0px;}
.new-con-right{ float:right; width:840px;}
.new-con-right .new-pos{ border-bottom:1px solid #d9d9d9; margin-top:18px; text-align:left; padding-bottom:7px;}
/*2017-06-15 修改 padding-top:17px 修改为9px*/
.new-con-right .pos1{ float:right; font-size:15px;color:#666666; clear: both;font-family:"宋体"; padding-top:9px;}
.new-con-right .pos1 span{ padding:0 5px;}
.new-con-right .curr-chnl{font-size:24px;color:#4c4c4c; border-bottom:4px solid #41afd4; width:150px; margin-bottom:-2px; padding-bottom:5px; display:inline;}
.new-con-right li{ background:#fafafa; padding:20px;font-family:"宋体";margin-top: 20px; height:96px;font-size:14px;text-align:left;}
.new-con-right li .t{ font-size:14px; color:#4c4c4c; font-weight:bold; background:url(/html/r/cms/www/csxx/images/list.png) no-repeat left center; padding-left:13px;  margin-bottom:20px;}
.new-con-right li .t span{ float:right; font-weight:500;}
.new-con-right li .con{ line-height:20px;}
.new-con-right li .con a{color:#41afd4}
.new-con-right .page{margin-bottom:40px;}
.new-con-right1{ margin:0 auto; width:900px;}
.new-con-right1 .new-pos{ border-bottom:1px solid #d9d9d9; margin-top:18px; text-align:left;padding-bottom: 6px;}
.new-con-right1 .pos1{ float:right; font-size:15px;color:#666666; clear: both;font-family:"宋体"; padding-top:17px;}
.new-con-right1 .pos1 span{ padding:0 5px;}
.new-con-right1 .curr-chnl{font-size:24px;color:#4c4c4c; border-bottom:4px solid #41afd4; width:130px; margin-bottom:-2px; padding-bottom:5px;display: inline;}
.new-con-right1 li{ background:#fafafa; padding:20px;font-family:"宋体";margin:20px 0px; height:96px;font-size:14px;text-align:left;}
.new-con-right1 li .t{ font-size:14px; color:#4c4c4c; font-weight:bold; background:url(/html/r/cms/www/csxx/images/list.png) no-repeat left center; padding-left:13px;  margin-bottom:10px;}
.new-con-right1 li .t span{ float:right; font-weight:500;}
.new-con-right1 li .con{ line-height:24px;}
.new-con-right1 li .con a{color:#41afd4}
.new-con-right1 .page{margin-bottom:40px;}

/*走进AG真人旗舰厅*/
.detail li {height:auto;}
.detail li .t{ background:none; height:auto; padding-left:0px;}

.job-tab {height: 40px;line-height: 40px;margin-top: 30px;}
.job-tab a {background-color: #aaa;color: #fff;display: block;float: left;margin-right: 10px;padding: 0 35px;position: relative;}
.job-tab a.current {background-color: #005bac;}
.cur-job-list {margin-top: 20px;}
.cur-job-list table {width: 100%;}
.cur-job-list table {width: 100%;}
.cur-job-list td {border-bottom: 1px dotted #ccc;color: #888;font-size: 14px;padding: 10px;}
.cur-job-list td a {color: #005bac;}
.job-list {margin-top: 20px;}
.job-list table {width: 100%;}
.job-list table {width: 100%;}
.job-list td {border-bottom: 1px dotted #ccc;color: #888;font-size: 14px;padding: 10px;}
.job-list td a {color: #005bac;}
.job-view {margin-top: 30px;text-align: left;float: right;width:840px;}

.job-view .job-info table {background: #dfdfdf none repeat scroll 0 0;width: 100%;}
.job-view .job-info table th {background: #f2f2f2 none repeat scroll 0 0;font-weight: normal;padding: 8px 10px;text-align: left;}
.job-view .job-info table td {background: #fafafa none repeat scroll 0 0;color: #888;padding: 8px 10px;}
.job-view .job-info table td h2 {color: #f39800;font-size: 22px;text-align: left;}
.job-view .item {border-bottom: 1px dotted #dfdfdf;color: #555;line-height: 200%;padding: 20px 0;}
.job-view .item h3 {color: #f39800;font-size: 15px;}
#pages {height: 50px;padding-top: 30px;text-align: center;}
#pages a {background-color: #ccc;color: #fff;display: inline-block;margin: 0 2px;padding: 10px 14px;transition: background-color 0.25s ease 0s;}
#pages a.prev, #pages a.next {font-size: 14px;padding: 10px;position: relative;}
.news-view {margin-top: 30px;text-align: left;}
/*.news-view h1 {color: #f39800;font-size: 22px;font-weight: normal;line-height: 33px;padding: 10px 30px 20px;text-align: center;}*/
.news-view h1{clear: both;color: black;font-family: 宋体;font-size: 24px;font-weight: bold;line-height: 1.5em;margin: 0 auto;padding: 20px 0 10px;text-align: center;width: 94%;}
.news-view p.news-info {border-bottom: 1px dotted #ccc;border-top: 1px dotted #ccc;color: #888;padding: 12px 0;text-align: center;}
.news-view .content {font-family: "宋体";font-size: 14px;line-height: 200% !important;margin-top: 20px;margin-bottom: 50px;}
.news-view .other {border-top: 4px solid #e2e2e2;margin-bottom: 40px;font-size: 14px;margin-top: 25px;padding-top: 25px;}
.news-view .other .left {color: #777;float: left;width: 550px;}
.news-view .other .left p {height: 25px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.bshare-custom.icon-medium {font-size: 14px;line-height: 20px !important;}
.clearit {clear: both;}
#contentMsg {border-bottom: 1px dotted #ccc;color: #666;font-size: 14px;height: 25px;line-height: 25px;margin: 5px 0;text-align: center;width: 100%;}
#contentMsg span{margin-left: 25px;}
.xl-zoom {float: right;height: 24px;width: 100px;}
.xl-zoom a {display: inline-block;height: 24px;margin: 0 0 0 6px;vertical-align: top;width: 24px;}
.xl-zoom a.s {background: rgba(0, 0, 0, 0) url("../images/zoom-btn.png") no-repeat scroll 0 0;}
.xl-zoom a.b {background: rgba(0, 0, 0, 0) url("../images/zoom-btn.png") no-repeat scroll 0 -26px;}

/*放心粮油，企业简介和成员公司*/
.fxly01{width:1100px; margin:30px auto; height:auto; float:none;}
.fxly01 ul h3{ margin-bottom:4px;}
.fxly01 p{ height:auto; background:#fafafa;}
ul.blist li{font-family: 宋体;height: auto;font-size: 14px;text-align: left;background: rgb(250, 250, 250);padding: 20px;margin: 20px 0px;}
ul.blist li .t{text-indent:0em;font-size: 14px;color: #4c4c4c;font-weight: bold;background: url(/html/r/cms/www/csxx/images/list.png) no-repeat left center;padding-left: 13px;margin-bottom: 10px;}
ul.blist li .t a{padding: 0px;height: auto;}
ul.blist li .con{line-height: 24px;}
ul.blist li .con a{padding: 0px;height: auto;color: #41afd4;text-indent: 0em;}
ul.blist li:hover{ background: url(/html/r/cms/www/csxx/css/"") #f2f2f2; }
/*放心粮油，企业简介和成员公*/
.fxly02{width:840px; margin:0px; height:auto; float:none;}
.fxly02 ul{margin:0px;}
ul.nlist{ margin-left:20px;}
ul.nlist li{ background: url(/html/r/cms/www/csxx/css/"");height:30px;line-height:30px; padding:0px; margin:0px;}
ul.nlist li:hover{ background: url(/html/r/cms/www/csxx/css/"") ; }
.fxly03{ float:none; margin-left:-20px;margin-top:20px; width:840px;}
/*放心粮油,下属企业*/
.fxly04{float:none;margin-top:20px; width:840px; height:auto; margin-bottom:40px; padding-bottom:50px;}
.fxly04 p{ text-align:left;}
ul.plist img{ float:left;margin-right:20px; border:1px solid #cccccc;}
ul.plist li{ background: url(/html/r/cms/www/csxx/css/"");height:158px;line-height:30px; padding:0px; margin:20px 7px; border-bottom:1px dashed #cccccc}
ul.plist li.last{ border-bottom:none;}
ul.plist li:hover,ul.tlist li:hover{ background: url(/html/r/cms/www/csxx/css/"") ; }
ul.plist li p{background:#fafafa;line-height:30px; padding:0px;}
ul.plist li p a{padding:0px;}
ul.plist li p.con{ margin-top:-18px; text-indent:2em; height:auto; line-height:26px;}
ul.plist li p.con a{ font-weight:500;}

/*飞*/
div#roll{
    width:150px;
    height:150px;
    position:absolute;
    z-index:3;
}

